English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 148472 CVE descriptions
and 72306 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.851990
Category:SuSE Local Security Checks
Title:SuSE Update for wireshark openSUSE-SU-2018:2184-1 (wireshark)
Summary:The remote host is missing an update for the 'wireshark'; package(s) announced via the openSUSE-SU-2018:2184_1 advisory.
Description:Summary:
The remote host is missing an update for the 'wireshark'
package(s) announced via the openSUSE-SU-2018:2184_1 advisory.

Vulnerability Insight:
This update for wireshark fixes the following issues:

Security issues fixed:

- CVE-2018-14342: BGP dissector large loop (wnpa-sec-2018-34, boo#1101777)

- CVE-2018-14344: ISMP dissector crash (wnpa-sec-2018-35, boo#1101788)

- CVE-2018-14340: Multiple dissectors could crash (wnpa-sec-2018-36,
boo#1101804)

- CVE-2018-14343: ASN.1 BER dissector crash (wnpa-sec-2018-37, boo#1101786)

- CVE-2018-14339: MMSE dissector infinite loop (wnpa-sec-2018-38,
boo#1101810)

- CVE-2018-14341: DICOM dissector crash (wnpa-sec-2018-39, boo#1101776)

- CVE-2018-14368: Bazaar dissector infinite loop (wnpa-sec-2018-40,
boo#1101794)

- CVE-2018-14369: HTTP2 dissector crash (wnpa-sec-2018-41, boo#1101800)

- CVE-2018-14367: CoAP dissector crash (wnpa-sec-2018-42, boo#1101791)

- CVE-2018-14370: IEEE 802.11 dissector crash (wnpa-sec-2018-43,
boo#1101802)

Bug fixes:

Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-793=1

Affected Software/OS:
wireshark on openSUSE Leap 15.0.

Solution:
Please install the updated package(s).

CVSS Score:
7.8

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-14339
Common Vulnerability Exposure (CVE) ID: CVE-2018-14340
Common Vulnerability Exposure (CVE) ID: CVE-2018-14341
Common Vulnerability Exposure (CVE) ID: CVE-2018-14342
Common Vulnerability Exposure (CVE) ID: CVE-2018-14343
Common Vulnerability Exposure (CVE) ID: CVE-2018-14344
Common Vulnerability Exposure (CVE) ID: CVE-2018-14367
Common Vulnerability Exposure (CVE) ID: CVE-2018-14368
Common Vulnerability Exposure (CVE) ID: CVE-2018-14369
Common Vulnerability Exposure (CVE) ID: CVE-2018-14370
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 72306 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.